Bug 188900 - Upgrading xalan-j2 to xalan-j2-2.7.0 for FC6
Summary: Upgrading xalan-j2 to xalan-j2-2.7.0 for FC6
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: xalan-j2 (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Archit Shah
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-04-13 11:15 UTC by Caolan McNamara
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-07-21 07:09:09 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Caolan McNamara 2006-04-13 11:15:48 UTC
Will we be upgrading to xalan-j2 2.7.0 with the extra serializer.jar for FC6 ?

If we are, then I guess it's best to do the change early in the FC6 cycle to
work through any changes on dependants that will be required.

Comment 1 Caolan McNamara 2006-07-21 07:09:09 UTC
now in rawhide


Note You need to log in before you can comment on or make changes to this bug.